Subject: Re: assertion error in pop_fail_stack

From: Paul Eggert <[email-masked]>
Date: Sun, 22 Dec 2019 17:09:11 -0800

As Bug#21513 is now fixed both in Gnulib (which grep uses when configured
--with-included-regex) and in Glibc (which grep uses when configured
--without-included-regex) I am marking the bug report as done.